WordPress Plugin: location

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.